.iw-contextMenu {
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  display: none;
  z-index: 1000; font-family:'Roboto'; font-weight:400;
}
.iw-cm-menu { background: #000; font-size: 13px; margin: 0px; width:150px; color:#fff;}
.iw-cm-menu li {
  list-style: none;
  padding: 5px 5px 5px 10px;
  cursor: pointer;
  position: relative; 
} 
.iw-mOverlay {position: absolute;width: 100%;height: 100%;top: 0px;left: 0px; background: #FFF;opacity: .5;}
.iw-contextMenu li.iw-mDisable { opacity: .3;}
.iw-mSelected { background-color:#FF6709;}
.iw-cm-arrow-right {width: 0;height: 0;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 5px solid #333333;position: absolute; right: 3px;  top: 50%;  margin-top: -3px;}
.iw-mSelected > .iw-cm-arrow-right { border-left: 5px solid #FFF;}
.iw-mIcon { width: 20px; height: 20px;left: 0px;top: 3px; position: absolute;}
